ID CVE-1999-0060
Summary Attackers can cause a denial of service in Ascend MAX and Pipeline routers with a malformed packet to the discard port, which is used by the Java Configurator tool.
References
Vulnerable Configurations
  • cpe:2.3:h:lucent:ascend_max_router:1.0
    cpe:2.3:h:lucent:ascend_max_router:1.0
  • cpe:2.3:h:lucent:ascend_max_router:2.0
    cpe:2.3:h:lucent:ascend_max_router:2.0
  • cpe:2.3:h:lucent:ascend_max_router:3.0
    cpe:2.3:h:lucent:ascend_max_router:3.0
  • cpe:2.3:h:lucent:ascend_max_router:4.0
    cpe:2.3:h:lucent:ascend_max_router:4.0
  • Lucent Ascend MAX Router 5.0
    cpe:2.3:h:lucent:ascend_max_router:5.0
  • cpe:2.3:h:lucent:ascend_pipeline_router:1.0
    cpe:2.3:h:lucent:ascend_pipeline_router:1.0
  • cpe:2.3:h:lucent:ascend_pipeline_router:2.0
    cpe:2.3:h:lucent:ascend_pipeline_router:2.0
  • cpe:2.3:h:lucent:ascend_pipeline_router:3.0
    cpe:2.3:h:lucent:ascend_pipeline_router:3.0
  • cpe:2.3:h:lucent:ascend_pipeline_router:4.0
    cpe:2.3:h:lucent:ascend_pipeline_router:4.0
  • Lucent Ascend Pipeline Router 5.0
    cpe:2.3:h:lucent:ascend_pipeline_router:5.0
  • Lucent Ascend Pipeline Router 6.0
    cpe:2.3:h:lucent:ascend_pipeline_router:6.0
  • cpe:2.3:h:lucent:ascend_tnt_router:1.0
    cpe:2.3:h:lucent:ascend_tnt_router:1.0
  • cpe:2.3:h:lucent:ascend_tnt_router:2.0
    cpe:2.3:h:lucent:ascend_tnt_router:2.0
CVSS
Base: 5.0 (as of 01-01-2004 - 00:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
exploit-db via4
  • description Lucent Ascend MAX Router 5.0/Pipeline Router 6.0/TNT Router 1.0/2.0 MAX UDP Port 9 Vulnerability (1). CVE-1999-0060. Remote exploit for hardware platform
    id EDB-ID:19554
    last seen 2016-02-02
    modified 1998-03-16
    published 1998-03-16
    reporter Rootshell
    source https://www.exploit-db.com/download/19554/
    title Lucent Ascend MAX <= 5.0/Pipeline <= 6.0/TNT 1.0/2.0 Router MAX UDP Port 9 Vulnerability 1
  • description Lucent Ascend MAX Router 5.0/Pipeline Router 6.0/TNT Router 1.0/2.0 MAX UDP Port 9 Vulnerability (2). CVE-1999-0060. Remote exploit for hardware platform
    id EDB-ID:19555
    last seen 2016-02-02
    modified 1998-03-17
    published 1998-03-17
    reporter Rootshell
    source https://www.exploit-db.com/download/19555/
    title Lucent Ascend MAX <= 5.0/Pipeline <= 6.0/TNT 1.0/2.0 Router MAX UDP Port 9 Vulnerability 2
nessus via4
NASL family Denial of Service
NASL id ASCEND_KILL.NASL
description It was possible to make the remote Ascend router reboot by sending it a UDP packet containg special data on port 9 (discard). An attacker may use this flaw to make your router crash continuously, preventing your network from working properly.
last seen 2019-02-21
modified 2018-06-27
plugin id 10019
published 1999-06-22
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=10019
title Ascend MAX / Pipeline Router Discard Port Malformed Packet DoS
refmap via4
ascend http://www.ascend.com/2695.html
nai NAI-26
xf ascend-config-kill
Last major update 09-09-2008 - 08:33
Published 16-03-1998 - 00:00
Back to Top